/*!
* Template WP et MR @author: IAD Territoire Digital
* Last update : 3 juillet 2019
*/

@import url('https://fonts.googleapis.com/css?family=Work+Sans:400,500,600,700');
/*
Font Work Sans
400 : regular
500 : medium
600 : semi-bold
700 : bold
*/

/*Classes personnalisées à utiliser sur les templates HTML */
.bg-red {background: #D50803}
.bg-green {background: #008000}
.bg-blue {background: #023D7D}
.color-red {color: #D50803}
.color-green {color: #008000}
.color-blue {color: #023D7D}
.txt-justify {text-align: justify} /*N'est pas une bonne pratique Web*/

/*Structures par défaut*/
body {
    background: #FFF;
    color: #000;
    font-family: 'Work Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6, dd {
    font-family: 'Work Sans', sans-serif;
}

p {
    font-size: 0.875em; /*14px*/
}

hr {
    color: #FFF;
    background-color: #FFF;
    height: 2px;
    margin-bottom: 1em;
}

/****************
Grille structure
*****************/

/*Header*/
#header {
    background: #008000;
    color: #FFF;
    height: 325px;
    min-width: 320px;
}

.container-header {
    max-width: 768px;
    margin: auto;
    min-height: 180px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

p.pre-title {
    line-height: 1.25em;
    max-width: 768px;
    margin: auto;
    min-height: 60px;
    padding: 0 1.5em;
}

h1 {
    font-size: 1.75em;
    font-weight: 600;
    margin-top: 1rem;
    margin-bottom: 1.4rem;
    padding: 0 0.75em;
    line-height: 1.25em;
}

h2 {
    color: #000;
    padding: 1.5rem 0 0.75rem 0;
    font-size: 1em;
    margin: 0;
    font-weight: 700;
}

p.header-author {
    font-size: 0.75em; /*12px*/
    margin: 0;
    padding: 0 1.5em;
    line-height: 2em;
}

/*Main*/
.page-container {
    max-width: 768px;
    margin: auto;
}

.container-twitter {
    margin: 1em 0 0;
    text-align: right;
}

main {
    background: #FFF;
    margin: 0 auto 3em auto;
    padding: 0 1.15em;
    min-width: 320px;
}

article header {
    font-weight: 500;
}

article p {
    line-height: 1.25em;
}

.content-graphique, .content-tableau {
    margin: 0 0 0 0;
}

.cadre-figure {
border: 1px solid;
border-color: rgba(2,61,125,0.25);
padding: 0.5em;
margin: 1.00em 0px;
}

.legend-gt .title {
    font-weight: 500;
    margin-bottom: 0;
}

.legend-gt .subtitle {
    font-size: 0.75em; /*12px*/
}

/*Footer*/
footer {
    background: #008000;
    min-width: 320px;
}

.container-footer {
    width: 768px;
    margin: auto;
    min-height: 45px;
    display: flex;
    flex-direction: row-reverse;
    padding: 0 1.25em;
}

footer p {
    color: #FFF;
    font-size: 0.75em; /*12px*/
    margin-bottom: 0;
    line-height: 1.2em;
}

footer .footer-report {
    padding-top: 0.5em
}

footer .footer-logo {
    margin-left: auto;
    padding-top: 0.25em
}

/*Tabulator : filtres*/

.filter-item {
    display: inline-flex;
    align-items: center;
    margin-right: 2rem;
}

label {
    font-size: 0.875em;
    font-weight: 700;
    margin: 0 0.5rem 0 0;
}

select, input[type="text"] {
   font-size: 0.875em; 
}

button.btn {
    color: #FFF;
    font-size: 0.875em;
    border: 2px solid #008000;
    background: #16212C;
    padding: 0.5rem;
}

/*Tabulator*/
.tabulator {
    background-color:#ccc;
    border: 1px solid #D8D8D8;
}

/*Theme the header*/
.tabulator .tabulator-header {
    background-color: #023D7D;
    color:#fff;
    font-weight: 600;
}

/*Allow column header names to wrap lines*/
.tabulator .tabulator-header .tabulator-col,
.tabulator .tabulator-header .tabulator-col-row-handle {
   background-color: #023D7D;
    white-space: normal;
}

.tabulator .tabulator-header .tabulator-col.tabulator-sortable:hover {
   background-color: #008000;
}

/*Color the table rows*/
.tabulator .tabulator-tableHolder .tabulator-table .tabulator-row {
    color:#000;
    background-color: #fff;
}

/*Color even rows*/
    .tabulator .tabulator-tableHolder .tabulator-table .tabulator-row:nth-child(even) {
    background-color: #F5F5F5;
}

/*Nécessaire pour faire afficher une progress-bar en responsive*/
.tabulator-row .tabulator-responsive-collapse table tr td {
    display: inline-block;
    height: 30px;
    min-width: 100px;
}

/*Hover line*/
.tabulator .tabulator-row.tabulator-selectable:hover .tabulator-cell {
    background-color: #bbb;
}
 /*Button +/- */
.tabulator .tabulator-row .tabulator-cell .tabulator-responsive-collapse-toggle {
    background-color: #023D7D;
    width: 20px;
    height: 20px;
    font-weight: 600;
    font-size: 1.5em;
}

.table-progress-bar {
    width: 100%;
    height: 20px;
    border: 1px solid;
}

    .table-progress-bar .bar {
        height: 100%;
    }

.table-progress-number {
    display: inline-block;
}

/*************************
Responsive class
*************************/

@media (max-width: 767px) {
    .ptm {
        padding-top: 1rem;
    }
    
    p.pre-title, p.header-author {
        padding: 0 0.7em;
    }
    
    h1 {
        padding: 0 0.35em;
    }
    
    main, .container-footer {
        padding: 0 0.55em;
    }
    
    .link-pdf {
        position: absolute;
        left: -9999px;
    }
    
    .container-footer {
        width: auto;
        max-width: 768px;
    }

}

/* tiny screens */
/* ------------ */
@media (max-width: 575px) {
    body {
        font-size: 1.6rem;
    }
	
	h1 {
        font-size: 1.25rem
		padding: 0 0.35em;
    }
    
}

